Activity log for bug #898459

Date Who What changed Old value New value Message
2011-12-01 03:08:54 Danielle Foré bug added bug
2012-01-16 15:42:38 Roberto Alsina ubuntuone-ios-files: assignee Ubuntu One web team (ubuntuone-web)
2012-01-16 20:35:12 Michał Karnicki ubuntuone-ios-files: assignee Ubuntu One web team (ubuntuone-web) Ubuntu One iOS Client Team (ubuntuone-ios-client-team)
2012-01-23 21:45:04 Rick McBride ubuntuone-ios-files: status New Confirmed
2012-04-09 15:24:18 Launchpad Janitor branch linked lp:~tom-gall/+junk/ubuntuone-ios-files
2012-04-24 14:32:21 Zachery Bir ubuntuone-ios-files: status Confirmed In Progress
2012-04-24 14:32:24 Zachery Bir ubuntuone-ios-files: assignee Ubuntu One iOS Client Team (ubuntuone-ios-client-team) Zachery Bir (urbanape)
2012-04-24 14:33:03 Zachery Bir ubuntuone-ios-files: importance Undecided Medium
2012-04-27 01:48:17 Zachery Bir ubuntuone-ios-files: status In Progress Fix Committed